<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueFromSaleOfGoods" xlink:label="ifrs-full_RevenueFromSaleOfGoods" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="EPRO-2025-12-31.xsd#EPRO_FinancialItemsNet" xlink:label="EPRO_FinancialItemsNet" />
    <loc xlink:type="locator" xlink:href="EPRO-2025-12-31.xsd#EPRO_Total" xlink:label="EPRO_Total" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax" xlink:label="ifrs-full_GainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax" xlink:label="ifrs-full_GainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:label="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaid" xlink:label="ifrs-full_DividendsPaid" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:label="ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="EPRO-2025-12-31.xsd#EPRO_ChangeInOtherOperatingAssetsLiabilitiesAndProvisions" xlink:label="EPRO_ChangeInOtherOperatingAssetsLiabilitiesAndProvisions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="ifrs-full_CashFlowsFromUsedInOperations" />
    <loc xlink:type="locator" xlink:href="EPRO-2025-12-31.xsd#EPRO_CapitalExpenditureInProductDevelopment" xlink:label="EPRO_CapitalExpenditureInProductDevelopment" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="EPRO-2025-12-31.xsd#EPRO_CashowFromOperationsAndInvestments" xlink:label="EPRO_CashowFromOperationsAndInvestments" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RevenueFromSaleOfGoods" xlink:to="label_EPRO_ifrs-fullRevenueFromSaleOfGoods_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="label_EPRO_ifrs-fullGrossProfit_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="EPRO_FinancialItemsNet" xlink:to="label_EPRO_eproFinancialItemsNet_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="EPRO_FinancialItemsNet" xlink:to="label_EPRO_eproFinancialItemsNet_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="EPRO_Total" xlink:to="label_EPRO_eproTotal_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="EPRO_Total" xlink:to="label_EPRO_eproTotal_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax" xlink:to="label_EPRO_ifrs-fullGainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax" xlink:to="label_EPRO_ifrs-fullGainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:to="label_EPRO_ifrs-fullIncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DividendsPaid" xlink:to="label_EPRO_ifrs-fullDividendsPaid_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:to="label_EPRO_ifrs-fullIncreaseDecreaseThroughSharebasedPaymentTransactions_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:to="label_EPRO_ifrs-fullIncreaseDecreaseThroughTreasuryShareTransactions_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_EPRO_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="label_EPRO_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="EPRO_ChangeInOtherOperatingAssetsLiabilitiesAndProvisions" xlink:to="label_EPRO_eproChangeInOtherOperatingAssetsLiabilitiesAndProvisions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperations" xlink:to="label_EPRO_ifrs-fullCashFlowsFromUsedInOperations_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="EPRO_CapitalExpenditureInProductDevelopment" xlink:to="label_EPRO_eproCapitalExpenditureInProductDevelopment_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_EPRO_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="EPRO_CashowFromOperationsAndInvestments" xlink:to="label_EPRO_eproCashowFromOperationsAndInvestments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="EPRO_CashowFromOperationsAndInvestments" xlink:to="label_EPRO_eproCashowFromOperationsAndInvestments_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_EPRO_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_EPRO_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_EPRO_ifrs-fullRevenueFromSaleOfGoods_Total" id="EPRO_ifrs-fullRevenueFromSaleOfGoods_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Nettoomsättning</label>
    <label xlink:label="label_EPRO_ifrs-fullGrossProfit_Total" id="EPRO_ifrs-fullGrossProfit_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Bruttoresultat</label>
    <label xlink:label="label_EPRO_eproFinancialItemsNet_Standard" id="EPRO_eproFinancialItemsNet_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Finansiella poster, netto</label>
    <label xlink:label="label_EPRO_eproFinancialItemsNet_Total" id="EPRO_eproFinancialItemsNet_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Finansiella poster, netto</label>
    <label xlink:label="label_EPRO_eproTotal_Standard" id="EPRO_eproTotal_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Totalt</label>
    <label xlink:label="label_EPRO_eproTotal_Total" id="EPRO_eproTotal_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Totalt</label>
    <label xlink:label="label_EPRO_ifrs-fullGainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax_Total" id="EPRO_ifrs-fullGainsLossesOnHedgesOfNetInvestmentsInForeignOperationsBeforeTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Säkring av nettoinvesteringar</label>
    <label xlink:label="label_EPRO_ifrs-fullGainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax_Total" id="EPRO_ifrs-fullGainsLossesOnChangeInValueOfForwardElementsOfForwardContractsBeforeTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kostnad för säkringar</label>
    <label xlink:label="label_EPRO_ifrs-fullIncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss_Total" id="EPRO_ifrs-fullIncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Inkomstskatt relaterad till övrigt totalresultat</label>
    <label xlink:label="label_EPRO_ifrs-fullDividendsPaid_Total" id="EPRO_ifrs-fullDividendsPaid_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Utdelning</label>
    <label xlink:label="label_EPRO_ifrs-fullIncreaseDecreaseThroughSharebasedPaymentTransactions_Total" id="EPRO_ifrs-fullIncreaseDecreaseThroughSharebasedPaymentTransactions_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Aktieincitamentsprogram</label>
    <label xlink:label="label_EPRO_ifrs-fullIncreaseDecreaseThroughTreasuryShareTransactions_Total" id="EPRO_ifrs-fullIncreaseDecreaseThroughTreasuryShareTransactions_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Aktieswap avseende aktieincitamentsprogram</label>
    <label xlink:label="label_EPRO_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" id="EPRO_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Totala transaktioner med aktieägare</label>
    <label xlink:label="label_EPRO_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" id="EPRO_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">före förändringar av rörelsekapital</label>
    <label xlink:label="label_EPRO_eproChangeInOtherOperatingAssetsLiabilitiesAndProvisions_Standard" id="EPRO_eproChangeInOtherOperatingAssetsLiabilitiesAndProvisions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Förändring av övrigt rörelsekapital och avsättningar</label>
    <label xlink:label="label_EPRO_ifrs-fullCashFlowsFromUsedInOperations_Total" id="EPRO_ifrs-fullCashFlowsFromUsedInOperations_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från den löpande verksamheten</label>
    <label xlink:label="label_EPRO_eproCapitalExpenditureInProductDevelopment_Standard" id="EPRO_eproCapitalExpenditureInProductDevelopment_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Investeringar i produktutveckling</label>
    <label xlink:label="label_EPRO_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="EPRO_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från investeringsverksamheten</label>
    <label xlink:label="label_EPRO_eproCashowFromOperationsAndInvestments_Standard" id="EPRO_eproCashowFromOperationsAndInvestments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">och investeringsverksamheten</label>
    <label xlink:label="label_EPRO_eproCashowFromOperationsAndInvestments_Total" id="EPRO_eproCashowFromOperationsAndInvestments_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">och investeringsverksamheten</label>
    <label xlink:label="label_EPRO_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="EPRO_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från finansieringsverksamheten</label>
    <label xlink:label="label_EPRO_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="EPRO_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Periodens kassaflöde</label>
  </labelLink>
</linkbase>